  function DoRBEnDisable(){
     if (document.CTActivateDLSvc.AcceptCBox.checked==false)
       document.CTActivateDLSvc.ActivationRButtons[0].checked=true;
     
  }

  function InitializeHTMLElements(){
     if (document.CTActivateDLSvc.ActivationStatus!=null){
       var i = document.CTActivateDLSvc.ActivationStatus.value;
       //alert(document.CTActivateDLSvc.ActivationStatus.value);
       document.CTActivateDLSvc.ActivationRButtons[i].checked=true;
     }
     DoRBEnDisable();
  }

    function DoClose(){
     //alert("B4");      
      window.opener.RefreshPage();
     //alert("aft");      
      window.close();
    }
